:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.gallery {
  padding-left: 25px;
  padding-right: 25px;
}

.hero {
  background-image: linear-gradient(#00000080, #00000080), url('../images/EVES-WIP-2.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.footer {
  justify-content: center;
  align-items: center;
  height: 150px;
  padding-left: 25px;
  padding-right: 25px;
  display: flex;
}

.navbar-logo-left {
  background-color: #fafafa;
  position: sticky;
  top: 0;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  text-transform: uppercase;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.body {
  color: #fafafa;
  background-color: #1a1a1a;
  font-family: Fahkwang, sans-serif;
}

.heading {
  text-transform: uppercase;
}

.nav-title {
  color: #1a1b1f;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2em;
  font-weight: 300;
  line-height: 1.5em;
}

.gallery-container {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  max-width: 1440px;
  display: flex;
}

.hero-container {
  padding-left: 25px;
  padding-right: 25px;
}

.hero-heading {
  text-align: center;
  font-size: 4em;
  line-height: 2em;
}

.subtitle {
  text-align: center;
  font-size: 2em;
  line-height: 2em;
}

.gallery-heading {
  font-size: 4em;
  line-height: 2em;
}

.art-title-headings {
  font-size: 2em;
  line-height: 1em;
}

.footer-container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-text {
  margin-bottom: 0;
  font-size: 1em;
  line-height: 1em;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .icon {
    color: #1a1b1f;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .nav-title {
    font-size: 1.5em;
  }

  .hero-heading {
    font-size: 2em;
  }

  .subtitle {
    font-size: 1.25em;
  }

  .gallery-heading {
    font-size: 2em;
    line-height: 1em;
  }

  .art-title-headings {
    font-size: 1.25em;
  }
}


